<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
<head>
<meta charset="UTF-8" />
<title>Suppression des fichiers de données de flux de chambres</title>
</head>
<body
	style="p: before .success, li:before .success{  
	background-image:  
		url(http://images4.wikia.nocookie.net/__cb20101013160837/sims/fr/images/d/dd/Ic%C3%B4ne_Valid.png); content: '&amp;gt;'">
	<h3>On supprime les fichiers de données de flux de chambres.</h3>
                <table
                    concordion:execute="#unLoadVersion=unloadVersion(#nodePath, #filePath)">
                    <tr>
                        <th concordion:set="#nodePath">NodePath</th>
                        <th concordion:set="#filePath">Chemin du fichier</th>
                        <th concordion:assertEquals="#unLoadVersion">Fichier supprimé</th>
                    </tr>
                    <tr>
                        <td>prairies_permanentes,theix,pratiques_de_gestion,recolte_et_fauche</td>
                        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/itk/recolteetfauche/theix_recolte_et_fauche_01-01-2010_31-12-2010.csv</td>
                        <td>true</td>
                    </tr>
		<tr>
			<td>hesse/hesse_1</td>
			<td>tour_a_flux</td>
			<td>flux_j</td>
			<td>src/test/resources/org/inra/ecoinfo/foret/fichier/dataset/flux/journalier/hesse-hesse_1_flux_j_01-01-2008_31-03-2008.csv</td>
			<td>true</td>
		</tr>
	</table>
</body>
</html>